.nom {
    margin: 0
    }
.m5 {
    margin: 5px
    }
.m5_0 {
    margin: 5px 0
    }
.m0_5 {
    margin: 0 5px
    }
img {
    max-width: 100%
    }
.tra_widget h1, .tra_widget h2, .tra_widget h3, .tra_widget h4, .tra_widget h5, .tra_widget h6 {
    line-height: 20px;
    margin: 0
    }
.tra_widget p {
    font-size: 13px
    }
.tra_widget .img_thumb_small {
    width: 50px;
    height: 50px;
    max-width: 100%
    }
.tra_widget .img_thumb_large {
    width: 200px;
    height: 200px;
    max-width: 100%
    }
.tra_widgetltp .tab-content {
    padding-right: 10px
    }
.tra_widgetltc .tab-content {
    padding-right: 10px
    }
.widgetarea .panel-body {
    padding: 5px
    }
.widgetarea .media {
    margin-top: 10px !important
    }
.media:first-child {
    margin-top: 5px !important
    }
.post_statistics {
    position: absolute;
    top: 0;
    padding: 3px;
    color: #fff;
    z-index: 9999
    }
.tra_widget .blank_widget {
    margin-bottom: 20px
    }
.tra_widgetltp .blank_widget {
    margin-bottom: 20px
    }
.tra_widgetltc .blank_widget {
    margin-bottom: 20px
    }
.intro {
    display: none
    }
.tra-left {
    float: left
    }
.tra-right {
    float: right
    }
.tratext-left {
    text-align: left
    }
.tratext-right {
    text-align: right
    }
/* #########################################
      Grid System 
########################################### */
.trarow {
    margin-left: -10px;
    margin-right: -10px
    }
.tracol-xs-1, .tracol-sm-1, .tracol-md-1, .tracol-lg-1, .tracol-xs-2, .tracol-sm-2, .tracol-md-2, .tracol-lg-2, .tracol-xs-3, .tracol-sm-3, .tracol-md-3, .tracol-lg-3, .tracol-xs-4, .tracol-sm-4, .tracol-md-4, .tracol-lg-4, .tracol-xs-5, .tracol-sm-5, .tracol-md-5, .tracol-lg-5, .tracol-xs-6, .tracol-sm-6, .tracol-md-6, .tracol-lg-6, .tracol-xs-7, .tracol-sm-7, .tracol-md-7, .tracol-lg-7, .tracol-xs-8, .tracol-sm-8, .tracol-md-8, .tracol-lg-8, .tracol-xs-9, .tracol-sm-9, .tracol-md-9, .tracol-lg-9, .tracol-xs-10, .tracol-sm-10, .tracol-md-10, .tracol-lg-10, .tracol-xs-11, .tracol-sm-11, .tracol-md-11, .tracol-lg-11, .tracol-xs-12, .tracol-sm-12, .tracol-md-12, .tracol-lg-12 {
    position: relative;
    min-height: 1px;
    padding: 5px
    }
.tracol-xs-1, .tracol-xs-2, .tracol-xs-3, .tracol-xs-4, .tracol-xs-5, .tracol-xs-6, .tracol-xs-7, .tracol-xs-8, .tracol-xs-9, .tracol-xs-10, .tracol-xs-11, .tracol-xs-12 {
    float: left
    }
.tracol-xs-1 {
    width: 100%
    }
.tracol-xs-2 {
    width: 50%
    }
.tracol-xs-3 {
    width: 33.333333%
    }
.tracol-xs-4 {
    width: 25%
    }
.tracol-xs-5 {
    width: 20%
    }
.tracol-xs-6 {
    width: 16.666667%
    }
.tracol-xs-7 {
    width: 14.285714%
    }
.tracol-xs-8 {
    width: 12.5%
    }
.tracol-xs-9 {
    width: 11.111111%
    }
.tracol-xs-10 {
    width: 10%
    }
.tracol-xs-11 {
    width: 9.090909%
    }
.tracol-xs-12 {
    width: 8.333333%
    }
@media (min-width: 768px) {
    .tracol-sm-1, .tracol-sm-2, .tracol-sm-3, .tracol-sm-4, .tracol-sm-5, .tracol-sm-6, .tracol-sm-7, .tracol-sm-8, .tracol-sm-9, .tracol-sm-10, .tracol-sm-11, .tracol-sm-12 {
        float: left
        }
    .tracol-sm-1 {
        width: 100%
        }
    .tracol-sm-2 {
        width: 50%
        }
    .tracol-sm-3 {
        width: 33.333333%
        }
    .tracol-sm-4 {
        width: 25%
        }
    .tracol-sm-5 {
        width: 20%
        }
    .tracol-sm-6 {
        width: 16.666667%
        }
    .tracol-sm-7 {
        width: 14.285714%
        }
    .tracol-sm-8 {
        width: 12.5%
        }
    .tracol-sm-9 {
        width: 11.111111%
        }
    .tracol-sm-10 {
        width: 10%
        }
    .tracol-sm-11 {
        width: 9.090909%
        }
    .tracol-sm-12 {
        width: 8.333333%
        }
    }
@media (min-width: 992px) {
    .tracol-md-1, .tracol-md-2, .tracol-md-3, .tracol-md-4, .tracol-md-5, .tracol-md-6, .tracol-md-7, .tracol-md-8, .tracol-md-9, .tracol-md-10, .tracol-md-11, .tracol-md-12 {
        float: left
        }
    .tracol-md-1 {
        width: 100%
        }
    .tracol-md-2 {
        width: 50%
        }
    .tracol-md-3 {
        width: 33.333333%
        }
    .tracol-md-4 {
        width: 25%
        }
    .tracol-md-5 {
        width: 20%
        }
    .tracol-md-6 {
        width: 16.666667%
        }
    .tracol-md-7 {
        width: 14.285714%
        }
    .tracol-md-8 {
        width: 12.5%
        }
    .tracol-md-9 {
        width: 11.111111%
        }
    .tracol-md-10 {
        width: 10%
        }
    .tracol-md-11 {
        width: 9.090909%
        }
    .tracol-md-12 {
        width: 8.333333%
        }
    }
@media (min-width: 1200px) {
    .tracol-lg-1, .tracol-lg-2, .tracol-lg-3, .tracol-lg-4, .tracol-lg-5, .tracol-lg-6, .tracol-lg-7, .tracol-lg-8, .tracol-lg-9, .tracol-lg-10, .tracol-lg-11, .tracol-lg-12 {
        float: left
        }
    .tracol-lg-1 {
        width: 100%
        }
    .tracol-lg-2 {
        width: 50%
        }
    .tracol-lg-3 {
        width: 33.333333%
        }
    .tracol-lg-4 {
        width: 25%
        }
    .tracol-lg-5 {
        width: 20%
        }
    .tracol-lg-6 {
        width: 16.666667%
        }
    .tracol-lg-7 {
        width: 14.285714%
        }
    .tracol-lg-8 {
        width: 12.5%
        }
    .tracol-lg-9 {
        width: 11.111111%
        }
    .tracol-lg-10 {
        width: 10%
        }
    .tracol-lg-11 {
        width: 9.090909%
        }
    .tracol-lg-12 {
        width: 8.333333%
        }
    }
/* #########################################
      Layout Styles 
########################################### */
/* -=> Layout-1 */
/* -=> Layout-3 */
#tra_widgetl3.tra_widget_layout3 .post_item .post_data {
    position: relative;
    overflow: hidden
    }
#tra_widgetl3.tra_widget_layout3 .post_item .post_title {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    padding: 10px;
    color: #fff;
    width: 100%;
    min-height: 60px;
    transition: 200ms all;
    -moz-transition: 200ms all;
    -webkit-transition: 200ms all
    }
#tra_widgetl3.tra_widget_layout3 .post_item .post_title a {
    color: #fff
    }
#tra_widgetl3.tra_widget_layout3 .post_item:hover .post_title {
    background-color: rgba(0, 0, 0, 0.8)
    }
#tra_widgetl3.tra_widget_layout3 .post_item .post_data img {
    transition: 200ms all;
    -moz-transition: 200ms all;
    -webkit-transition: 200ms all
    }
#tra_widgetl3.tra_widget_layout3 .post_item .post_data:hover img {
    transform: scale(1.2)
    }
/* -=> Layout-4 */
#tra_widgetl4.tra_widget_layout4 .post_title {
    background-color: #d33;
    text-align: center;
    padding: 10px;
    color: #fff;
    width: 100%;
    min-height: 60px
    }
#tra_widgetl4.tra_widget_layout4 .post_title a {
    color: #fff
    }
#tra_widgetl4.tra_widget_layout4 .post_title .media-heading {
    line-height: 30px
    }
#tra_widgetl4.tra_widget_layout4 p {
    font-size: 14px
    }
/* -=> slider-pro */
#tra_widgetls1 .slider-pro .sp-thumbnail-image-container {
    float: left;
    height: 80px;
    overflow: hidden;
    width: 100px
    }
#tra_widgetls1 .slider-pro .sp-thumbnail-image {
    height: 100%;
    width: 90px
    }
#tra_widgetls1 .slider-pro .sp-thumbnail-text {
    background-color: #f0f0f0;
    box-sizing: border-box;
    float: right;
    padding: 8px;
    width: 170px;
    height: 84px
    }
#tra_widgetls1 .slider-pro .sp-thumbnail-list {
    background-color: #f0f0f0;
    width: 100%;
    height: 100%;
    padding: 10px 5px
    }
#tra_widgetls1 .slider-pro .sp-thumbnail-title {
    color: #333;
    margin-bottom: 5px;
    text-transform: uppercase
    }
#tra_widgetls1 .slider-pro .sp-thumbnail-description {
    color: #333;
    font-size: 14px
    }
#tra_widgetls1 .slider-pro a, #tra_widgetls1 .slider-pro a:hover {
    color: #fff
    }
#tra_widgetls1 .slider-pro .format-thumb {
    position: initial
    }
@media (max-width: 500px) {
    #tra_widgetls1 .slider-pro .sp-thumbnail {
        text-align: center
        }
    #tra_widgetls1 .slider-pro .sp-thumbnail-image-container {
        display: none
        }
    #tra_widgetls1 .slider-pro .sp-thumbnail-text {
        width: 120px
        }
    #tra_widgetls1 .slider-pro .sp-thumbnail-title {
        font-size: 12px;
        text-transform: uppercase
        }
    #tra_widgetls1 .slider-pro .sp-thumbnail-description {
        display: none
        }
    }
/* -=> OWL Carousel */
.tra_widget_slider2 {
    position: relative;
    overflow: hidden;
    margin-top: 10px
    }
.tra_widget_slider2 .post_item {
    height: 150px
    }
.tra_widget_slider2 .post_item > img {
    width: 100%;
    min-height: 100%
    }
.tra_widget_slider2 .post_details {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    padding: 5px
    }
#tra_widgetls2.tra_widget_slider2 .post_details h5 a {
    color: #fff
    }
.tra_widget_slider2 .post_details h5 {
    font-weight: normal;
    font-size: 14px
    }
.tra_widget_slider2 .post_details p {
    padding: 0 10px
    }
/* -=> Custom Banner */
.tra_widget .banner_image {
    margin-bottom: 0.5em
    }
@media (max-width: 767px) {
    .header_banner .banner_image {
        margin-bottom: 0.5em
        }
    .banner-home .banner_image {
        margin: 5px
        }
    .banner-home .banner_image img {
        margin-left: auto;
        margin-right: auto
        }
    }
@media (min-width: 768px) and (max-width: 991px) {
    .header_banner .banner_image {
        margin-top: 2.5em
        }
    .banner-home .banner_image {
        margin: 5px
        }
    .banner-home .banner_image img {
        margin-left: auto;
        margin-right: auto
        }
    }
@media (min-width: 992px) and (max-width: 1199px) {
    .header_banner .banner_image {
        margin-top: 2em
        }
    .banner-home .banner_image {
        margin: 5px
        }
    .banner-home .banner_image img {
        margin-left: auto;
        margin-right: auto
        }
    }
@media (min-width: 1200px) {
    .header_banner .banner_image {
        margin-top: 1em
        }
    .banner-home .banner_image {
        margin: 5px
        }
    .banner-home .banner_image img {
        margin-left: auto;
        margin-right: auto
        }
    }
/* -=> Trana Ticker */
.tra_widget_ticker ul {
    margin: 0;
    padding: 0
    }
.tra_ticker_view1 i {
    cursor: pointer;
    font-size: 35px;
    margin: 8px;
    transition: all 0.1s ease-in-out 0s
    }
.tra_ticker_view1 i:hover {
    color: #333
    }
.tra_ticker_view1 li {
    background: #74cfae none repeat scroll 0 0;
    font-size: 16px;
    height: 60px;
    line-height: 40px;
    list-style: outside none none;
    overflow: hidden;
    padding: 10px 16px;
    text-overflow: ellipsis;
    white-space: nowrap
    }
.tra_ticker_view1 li .state {
    font-size: inherit;
    margin: 0
    }
.tra_ticker_view1 span.hour {
    font-weight: 700
    }
.tra_ticker_view1-infos-triangle {
    border-color: transparent transparent #74cfae;
    border-style: solid;
    border-width: 0 15px 16px;
    height: 0;
    margin: 6px auto 0;
    width: 0
    }
.tra_ticker_view1-infos {
    background: #74cfae none repeat scroll 0 0;
    margin: auto;
    max-width: 620px;
    padding: 12px
    }
.tra_ticker_view1-infos .infos-hour {
    font-size: 16px;
    margin-top: 20px
    }
#tra_widgett .tra_ticker_view1 li, #tra_widgett .tra_ticker_view1 li a, #tra_widgett .tra_ticker_view1-infos, #tra_widgett .tra_ticker_view1-infos h4 {
    color: #f2f2f2
    }
.tra_widget_ticker .tra_ticker_view1 .small-control {
    margin-top: -50px
    }
.tra_widget_ticker .small-control i {
    font-size: 25px;
    color: #fff;
    transition: 300ms all;
    -moz-transition: 300ms all;
    -webkit-transition: 300ms all
    }
.tra_widget_ticker .small-control i:hover {
    opacity: 0.6
    }
.tra_widget_ticker .tra_ticker_multilines .small-control {
    text-align: center;
    padding: 10px
    }
.tra_widget_ticker .tra_ticker_multilines .small-control i {
    color: #333;
    cursor: pointer
    }
.tra_widget_ticker .list-group-item {
    padding: 19px 15px
    }
.tra_widget_ticker .panel .list-group-item {
    border-right-width: 0;
    border-left-width: 0
    }
.tra_widget_ticker .panel .list-group-item:first-child {
    border-top-width: 0
    }
.tra_widget_ticker .newsticker {
    height: 60px;
    overflow: hidden
    }
/* CSS3 Animations 
----------------------------------------------------------- */
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
    }
.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
    }
.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s
    }
.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s
    }
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
        } 100% {
        opacity: 0;
        }
    }
@keyframes fadeOut {
    0% {
        opacity: 1;
        } 100% {
        opacity: 0;
        }
    }
@-webkit-keyframes zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
        transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
        animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
        } 60% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
        transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
        }
    }
@keyframes zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
        transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
        animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
        } 60% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
        transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
        }
    }
.zoomInDown {
    -webkit-animation-name: zoomInDown;
    animation-name: zoomInDown
    }
@-webkit-keyframes bounceOut {
    20% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
        } 50%, 55% {
        opacity: 1;
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
        } 100% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
        }
    }
@keyframes bounceOut {
    20% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
        } 50%, 55% {
        opacity: 1;
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
        } 100% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
        }
    }
.bounceOut {
    -webkit-animation-name: bounceOut;
    animation-name: bounceOut;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s
    }
@-webkit-keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        } 0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
        } 20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
        } 40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
        } 60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
        } 80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
        } 100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        }
    }
@keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        } 0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
        } 20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
        } 40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
        } 60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
        } 80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
        } 100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        }
    }
.bounceIn {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s
    }
@-webkit-keyframes bounceInDown {
    0%, 100%, 60%, 75%, 90% {
        -webkit-transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
        transition-timing-function: cubic-bezier(0.215, .61, .355, 1)
        } 0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0)
        } 60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0)
        } 75% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0)
        } 90% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0)
        } 100% {
        -webkit-transform: none;
        transform: none
        }
    }
@keyframes bounceInDown {
    0%, 100%, 60%, 75%, 90% {
        -webkit-transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
        transition-timing-function: cubic-bezier(0.215, .61, .355, 1)
        } 0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        -ms-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0)
        } 60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        -ms-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0)
        } 75% {
        -webkit-transform: translate3d(0, -10px, 0);
        -ms-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0)
        } 90% {
        -webkit-transform: translate3d(0, 5px, 0);
        -ms-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0)
        } 100% {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
        }
    }
.bounceInDown {
    -webkit-animation-name: bounceInDown;
    animation-name: bounceInDown
    }
@-webkit-keyframes flipOutX {
    0% {
        -webkit-transform: perspective(400px);
        transform: perspective(400px)
        } 30% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        opacity: 1
        } 100% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        opacity: 0
        }
    }
@keyframes flipOutX {
    0% {
        -webkit-transform: perspective(400px);
        -ms-transform: perspective(400px);
        transform: perspective(400px)
        } 30% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -ms-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        opacity: 1
        } 100% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -ms-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        opacity: 0
        }
    }
.flipOutX {
    -webkit-animation-name: flipOutX;
    animation-name: flipOutX;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-backface-visibility: visible !important;
    -ms-backface-visibility: visible !important;
    backface-visibility: visible !important
    }
@-webkit-keyframes flipInX {
    0% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        opacity: 0
        } 40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in
        } 60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1
        } 80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg)
        } 100% {
        -webkit-transform: perspective(400px);
        transform: perspective(400px)
        }
    }
@keyframes flipInX {
    0% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -ms-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        opacity: 0
        } 40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -ms-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in
        } 60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        -ms-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1
        } 80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        -ms-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg)
        } 100% {
        -webkit-transform: perspective(400px);
        -ms-transform: perspective(400px);
        transform: perspective(400px)
        }
    }
.flipInX {
    -webkit-backface-visibility: visible !important;
    -ms-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInX;
    animation-name: flipInX
    }